ext {
    var = 'E:\\20_Codes\\10_Works\\25_AndroidStudio_GIT\\10_HN\\20_Lobby\\LobbyPhone\\HDC_HN_RELEASE_KEY.jks'
}// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
        jcenter()
        google()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:4.0.0'
    }
}

allprojects {
    repositories {
        jcenter()
        google()
    }
}
